=== debian/control ===
Source: jolicloud-webapp-yahoowebmessenger
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-yahoowebmessenger
Provides: prism-webapp-yahoowebmessenger
Replaces: prism-webapp-yahoowebmessenger (<= 1.0)
Conflicts: prism-webapp-yahoowebmessenger (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://webmessenger.yahoo.com/
Description: Jolicloud web application for Yahoo Web Messenger
 The Yahoo Web Messenger web site running in a simple Jolicloud window.

Package: prism-webapp-yahoowebmessenger
Architecture: all
Depends: jolicloud-webapp-yahoowebmessenger
Description: Transitional package for jolicloud-webapp-yahoowebmessenger
 This is a transitional package for jolicloud-webapp-yahoowebmessenger, and can safely
 be removed after the installation is complete.
